
8P Zyxel GS1915-8 M
8P Zyxel GS1915-8 M. Commandé à la demande, préparé et testé par MkIT avant remise. Garantie légale 2 ans, support local.
- Type de commutateur : Géré
- Banc de commutateurs : L2
- Qualité de service (QoS) : Oui
- Gestion basée sur le web : Oui
- Journal des événements du système : Oui
- Support MIB : RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
- Quantité de ports Ethernet RJ-45 de commutation de base : 8
- Type de port Ethernet RJ-45 de commutation de base : Gigabit Ethernet (10/100/1000)
Préparé, mis à jour et testé à Verviers avant remise. Support local après l'achat.